<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>I čovjek je životinja</title>
  <id>urn:book:31969a52-4970-439a-bd2f-732013cc8f34</id>
  <updated>2018-10-17T01:09:53Z</updated>
  <link href="./book_1944.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="I čovjek je životinja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dezmond%20Moris/I%20covjek%20je%20zivotinja%20%281944%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dezmond%20Moris/I%20covjek%20je%20zivotinja%20%281944%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dezmond%20Moris/I%20covjek%20je%20zivotinja%20%281944%29/I%20covjek%20je%20zivotinja%20-%20Dezmond%20Moris.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="290 KB" />
  <author>
    <name>Dezmond Moris</name>
    <uri>../authors_1/authors_1066_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
      <span class="Apple-style-span" style="font-size: 12px;">Ljudi
      su životinje. Katkad smo monstrumi, ponekad divna
      stvorenja, ali uvijek životinje. O sebi volimo misliti
      kao o posrnulim anđelima, a ustvari smo uspravljeni
      majmuni. Sve što činimo urođeno nam je i ima
      svoj genetsku osnovu, a sve naše aktivnosti veoma
      nalikuju aktivnostima ostalih životinjskih vrsta.
      Međutim, za razliku od njih, mi smo neke od tih
      aktivnosti razvili do neslućenih razmjera, a druge,
      opet, potpuno zatomili, uz vrlo štetne
      posljedice...</span>
    </font>
  </content>
  <link href="../authors_1/authors_1066_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dezmond Moris" />
  <link href="http://www.goodreads.com/book/title/I%20%C4%8Dovjek%20je%20%C5%BEivotinja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/I%20%C4%8Dovjek%20je%20%C5%BEivotinja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/I%20%C4%8Dovjek%20je%20%C5%BEivotinja%20Dezmond%20Moris" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=I%20%C4%8Dovjek%20je%20%C5%BEivotinja&amp;field-author=Dezmond%20Moris" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dezmond%20Moris" type="text/html" rel="related" title="Dezmond Moris on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dezmond%20Moris" type="text/html" rel="related" title="Dezmond Moris on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MorisDezmond" type="text/html" rel="related" title="Dezmond Moris on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dezmond%20Moris" type="text/html" rel="related" title="Dezmond Moris on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dezmond%20Moris" type="text/html" rel="related" title="Dezmond Moris on ISFDB" target="_blank" />
</entry>
